body, div, iframe, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, table, th, td, 
form, input, button, select, textarea {margin: 0;padding: 0;font-weight: normal;font-style: normal;font-size: 100%;font-family: inherit;}
ol, ul {list-style: none;}
img {border: 0;}
a:link,a:visited {color:#424242;text-decoration:none;}
a:hover {color:#f00;text-decoration:none;}
body {font-size:12px;color:#424242;font-family:Arial,'宋体',sans-serif;background:#F2F2F2;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border:0; }
h1,h2,h3,h4,h5,h6 {margin:0; padding:0; font-size:12px; font-weight:normal;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
img{vertical-align:top;}
.cr {clear:both;height:0px;overflow:hidden;}
.fl {float:left;}
.fr {float:right;}
.mt10 {margin-top:10px;}
.mt8 {margin-top:8px;}
.hidden {display:none}
.clearfix:after{content:"\0020";display:block;clear:both;height:0;overflow:hidden;}
.clearfix{zoom:1;}
.red {color:#c00}
#header .head,#main,.w{width:980px;margin:0 auto;}
.bold {font-weight:bold;}
#header {background:#fff}
.head { clear:both;height:90px}
.ins {display:none}
/* 公供 */
.top {line-height:32px;height:32px;color:#474747;border-bottom:1px solid #E7E3E4;background:#F2F2F2}
.top p {float:left;}
.top span {float:right;}
.top .blue {font-style:normal;color:#008AFD}
#scroll {float:left;width:600px;height:32px;overflow:hidden}
#scroll li {line-height:32px;height:32px;overflow:hidden}
a.logo,a.logo:visited {float:left;width:190px;line-height:180px;height:60px;overflow:hidden;display:block;background:url(logo.gif) no-repeat;margin-top:15px}
.plus {height:46px;float:right;padding:7px 0 0 219px;background:url(tel.gif) no-repeat;width:160px;margin-top:18px;}
.plus a,.plus a:visited {display:block;width:160px;line-height:138px;height:46px;overflow:hidden;}
.search {height:66px;widtH:320px;float:right;padding-top:6px}
.search p {height:34px;line-height:34px;}
.search input {float:left;background:#fff url(g.gif) no-repeat 10px 8px;border:1px solid #D8D2D2;border-right:0;widtH:221px;line-height:30px;height:30px;padding-left:30px;color:#C8C8C8;}
.search .sub {widtH:68px;height:32px;background:#48A5E0;padding:0; cursor:pointer;color:#fff;border:none;font-weight:bold}
.search .sub:hover {background:#04B7F2}
.menu {height:38px;clear:both;background:#E85243}
.menu ul {}
.menu li {float:left;line-height:38px;height:38px;background: url(menuli.gif) 0 center no-repeat;padding-left:1px;font-size:14px;font-weight:bold}
.menu li a,.menu li a:visited {color:#fff;padding:0 10px;display:block;float:left;}
.menu li.curr,.menu li a:hover {background:#E2311D;color:#fff}
.menu .h {background:none}

.menu .w li .box{height:50px;position:absolute;top:151px;left:0;background:#fff;display:none;z-index:1000;text-align: center;width: 99.88999%;}
.menu .w li .box a{color:#2b3238; line-height:50px; border:none;background:none; height:50px;float: none;display: inline-block;padding: 0 10px;}
.menu .w li .box a:hover{text-decoration:underline;color:#73a0d2;}

#footer {margin-top:10px;clear:both;padding:10px 0;height:60px;background:#494949}
#footer p{line-height:60px;text-align:center;color:#fff}
#footer a,#footer a:visited {color:#fff}

/* back-top */
#gotop {position:fixed;right: 20px;bottom: 230px;display: none;z-index: 999999;}
*html #gotop{position:absolute;_top: expression(documentElement.scrollBottom + 160 + "px");}
#gotop a {width: 50px;height: 50px;display: block;overflow: hidden;text-indent: -999px;background: url(gotop.gif) 0 0 no-repeat #9f9f9f;border-radius:50px}
#gotop a:hover {background-position: -50px 0;background-color: #FF8018;}

/* 通用 */

.fullSlide{ min-width:980px;position:relative;  height:340px; overflow:hidden;   }
.fullSlide .bd{ position:relative; z-index:0;  }
.fullSlide .bd ul{ width:100% !important; }
.fullSlide .bd li{ width:100% !important;  height:340px; }
.fullSlide .bd li a{ display:block; height:460px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:6px; left:0; height:30px; line-height:30px; text-align:center; }
.fullSlide .hd li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:13px; height:13px; margin:0 4px; background:url(dot-black.png) no-repeat; overflow:hidden; 	line-height:9999px}
.fullSlide .hd .on{background:url(dot-red.png) no-repeat;}
	
.htps {background:url(htps.png) repeat-x;height:83px;color:#fff;line-height:24px;padding-top:14px;}
.htps b {font-size:14px;}

table.lliangtab {widtH:100%;border-width: 1px;border-color: #EBEBEB;border-collapse: collapse;margin-top:14px;}
table.lliangtab th {border-width: 1px;height:48px;line-height:48px;font-size:14px;font-weight:bold;border-style: solid;width:196px;border-color: #EBEBEB;background-color: #f7f7f7;}
table.lliangtab th a,table.lliangtab th a:visited {font-size:12px;color:#E75142;font-weight:normal}
table.lliangtab th.w170 {widtH:170px;}
table.lliangtab td {border-width: 1px;line-height:38px;height:38px;border-style: solid;border-color:#EBEBEB;background-color: #ffffff;text-align:center;}
table.lliangtab td a,table.lliangtab td a:visited {padding:6px 10px;}
table.lliangtab td a:hover {background:#E85241;color:#fff}
table.lliangtab td.wip {text-align:left;text-indent:60px;}
.cols span,.tcl .cols em {color:#E75142;}
table.lliangtab2 th.w120 {widtH:120px;}
table.lliangtab2 td.wip { text-align:center;width:170px;text-indent:0;}
table.lliangtab th.title b {float: left;text-indent: 1em;color: #888;font-weight: 400;font-size: 18px}
table.lliangtab th.title span {float: right;padding-right: 10px;color:#E24F3B;}
.loop,.loop2 {background: #fff;font-family:'微软雅黑','Microsoft Yahei', Tahoma,Verdana;padding-bottom: 20px;}
.loop .title {line-height: 40px;padding: 20px 0;text-align: center;border-bottom: 1px solid #eee;margin-bottom: 20px;}
.loop .title b {font-size: 22px;display: block;color: #454545;}
.loop .title span {font-size: 18px;color: #C9C9C9;}
.loop2 {border-top: 1px solid #e3e3e3;padding-top: 20px;margin-top: 20px;}
.lbox {width: 298px;float: left;padding:0 21px;border-right: 1px solid #eee;height: 540px;}
.lbox .name {height: 60px;background: #1B83D5;color: #fff;padding: 30px 0 30px 40px;}
.lbox .name a {display: block;color: #fff;height: 60px;}
.lbox .name em {float:left;display: block;width: 60px;height: 60px;background: url(lico.png) no-repeat;}
.lbox .name .ico-t1 {background-position: 0 -60px}
.lbox .name .ico-t2 {background-position: 0 -120px}
.lbox .name .ico-t3 {background-position: 0 -180px}
.lbox .name .ico-t4 {background-position: 0 -240px}
.lbox .name .ico-t5 {background-position: 0 -301px}
.lbox .name .ico-t6 {background-position: 0 -361px}
.lbox .name .ico-t7 {background-position: 0 -420px}
.lbox .name .ico-t8 {background-position: 0 -480px}
.lbox .name .ico-t9 {background-position: 0 -540px}
.lbox .name b {font-weight: 400;font-size: 22px;float:left;line-height: 60px;text-indent: 1em;}
.lbox .n2 {background: #E85243;}
.lbox .n3 {background: #45A0E6;}
.lbox .n4 {background: #FF8500;}
.lbox .n5 {background: #36A000;}
.lbox .n6 {background: #444444;}
.lbox .desc {line-height: 38px;font-size: 16px;color: #aaa;padding-bottom: 14px;}
.lbox ul {padding: 0 35px;}
.lbox ul li {height: 40px;padding: 5px 0;}
.lbox ul li a {display: block;line-height: 38px;height: 38px;border: 1px dashed #90CDFC;font-size: 16px;color: #1B83D5;text-align: center;}
.lbox ul li a:hover {color: #fff;background: #1B83D5;border: 1px solid #1B83D5;}
.loop2 {padding-top: 20px;background:none;}
.loop2 .lbox {border-right: 1px solid #e3e3e3;}
.fast {padding-left: 0;}
.last,.loop2 .last {border: 0;padding-right: 0;}
/*
*/
.helpbox {border:1px solid #EBEBEB;background:#fff;margin-top:14px;padding:20px 34px}
.helpbox h2{height:38px;line-height:38px;font-size:22px;font-weight:bold;color:#E75142;font-family:'微软雅黑','Microsoft Yahei', Tahoma,Verdana;}
.helpbox li,.helpbox .desc {line-height:34px;color:#6A6A6A;padding-left:12px;}
.helpbox li strong,.helpbox .desc strong {color:#111;font-size:14px}
.helpbox li {padding:20px 0}
.helpbox li img { vertical-align:middle}

.tcdesc,.tcqz {background:#328299;padding:8px 20px;line-height:26px;color:#fff;margin-top:10px}
.tcdesc b,.tcqz b {font-size:14px;}
.tcqz {background:#42C2E7}

.box {background:#fff;border:1px solid #EBEBEB;margin-top:10px}
.cztc ul {overflow:hidden;height:100%}
.cztc li {line-height:32px;height:32px;border-top:1px solid #ebebeb;font-size:14px;margin-top:-1px;padding:0 10px 0 14px;}
.cztc li i {float:left;display:inline-block;width:168px;font-style:normal;}
.cztc li i.w100 {width:100px}
.cztc li i.w2 {display:inline-block;width:36px; float:right; text-align:right;}
.cztc li b {color:#E75142;}
.cztc li strong {float:left;color:#E75142;}
.cztc .cols,.tcl .cols {font-size:12px}

.col {float:left;widtH:702px}
.side {float:right;width:250px;}

.box .title {padding:0px 14px;height:38px;line-height:38px;background:#F7F7F7;border-bottom:1px solid #EBEBEB;}
.box .title h3 {float:left;font-size:14px;font-weight:bold;color:#111}
.box .title p {float:left;color:#414141;padding-left:14px;}
.box .title span {float:right;font-size:12px;color:#666}

.tcl {margin-right:-10px;widtH:990px;overflow:hidden}
.tcl .box {float:left;width:483px;margin-right:10px;}
.tcl .box .title h3 {color:#E85042}
.tcl ul{overflow:hidden}
.tcl li {float:left;width:455px;line-height:34px;height:34px;border-top:1px solid #ebebeb;padding:0 14px;margin-top:-1px}
.tcl li span {float:right}

.tcl li d {float:left;  width:100px;font-weight:normal}


.tcl li b {float:left;display:block;width:150px;font-weight:normal}
.tcl li p {float:left; width:280px;}

.tcl .cols em {font-style:normal}
.tcl .cols2 {line-height:24px;height:48px;padding:8px 14px;}


.mreg {padding:50px 0 200px;}
#zctb th{width:110px;text-align:right;font-size:14px;padding-right:4px}
#zctb td{heighT:32px;line-heighT:32px;padding:8px 4px;}
#zctb .ipt {background:url(iptbg.gif) repeat-x;border:1px solid #D7D7D7;heighT:17px;padding:6px 3px 5px; vertical-align:middle;width:238px;margin-right:6px; font-family:Arial, Helvetica, sans-serif}
#zctb .iptsub {widtH:123px;height:40px;background:url(zcsub.png) no-repeat;color:#fff;border:none;font-size:14px;font-weight:bold}

.newlist {padding:36px;}
.newlist li {line-height:32px;height:32px;overflow:hidden;font-size:14px;padding-left:14px;background:url(doli.gif) no-repeat 0 14px}
.newlist li span {float:right;color:#959595;display:block;width:140px}
.newlist li a{ padding: 6px 10px;}
.newlist li a:hover {background:#E85241;color:#fff; }

#pages {height:28px;padding:18px 0px 0px 0px;clear:both;text-align:center}
#pages a,
#pages a:visited,#pages a:hover,#pages b {padding:0px 8px; border:1px solid #C4C4C4;display:inline-block;height:28px;line-heighT:28px;text-decoration:none;color:#777;margin:0 3px;font-family:'宋体';background:#fff}
#pages a:hover,#pages b {border:1px solid #C42416; color:#fff;background:#C42416;}

.tulist {width:980px;overflow:hidden}
.tulist ul {width:1032px;margin-right:52px;overflow:hidden;height:100%;}
.tulist li {float:left;width:292px;height:146px; position:relative;margin:17px 52px 17px 0}
.tulist .txtbg,.tulist .txtwz {height:24px;line-height:24px; position:absolute;bottom:0;left:0;width:292px;}
.tulist .txtbg {background:#000;filter: Alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.tulist .txtwz {color:#fff;padding:0 16px;width:260px;}
.tulist .txtwz span {float:right; cursor:pointer}
.tulist .txtwz a,.tulist .txtwz a:visited {color:#B7B7B5}
.tulist .txtwz a:hover {color:#fff}
.tulist .desc {padding:0 10px;height:122px;color:#fff;display:none; cursor:pointer}
.tulist .desc b {display:block;line-height:60px;height:60px;font-size:22px;font-weight:400;font-family:"Microsoft YaHei",\5fae\8f6f\96c5\9ed1,"Helvetica Neue",Helvetica,Arial,sans-serif;text-align:center}
.tulist .desc p {line-height:24px;}
.tulist li:hover .desc {display:block}
.tu1 {background:#E85243 url(tu1.gif) no-repeat center 20px}
.tu2 {background:#1B84D5 url(tu2.gif) no-repeat center 20px}
.tu3 {background:#46A0E6 url(tu3.gif) no-repeat center 20px}
.tu4 {background:#444 url(tu4.gif) no-repeat center 20px}
.tu6 {background:#FF8400 url(tu6.gif) no-repeat center 20px}
/*.tu6{background:#8bc018 url(tu6.gif) no-repeat center 20px}*/
.tu5{background:#8bc018 url(opensource.png) no-repeat center 0px}
.tu1:hover,.tu2:hover,.tu3:hover,.tu4:hover,.tu5:hover,.tu6:hover {background-image:none;}

.link {border-top:1px solid #d4d4d4;padding:10px 0;line-height:24px;margin-top:20px}
